* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}



body {
	padding-top: 90px;
	background: #2c2e2e;
	text-align: center;
    
}

.ir-arriba {
	display:none;
	padding:10px;
	
	font-size:50px;
	color:#cf02fc;
	cursor:pointer;
	position: fixed;
	bottom:20px;
	right:20px;
	border-radius: 60px;
	z-index: 1;
}

strong1 {
	color:#9904f7;
}

strong2 {
	color:red;
}

.menu-fixed {
		
	position:fixed;
	z-index:1000;
	top:0;
	max-width:2000px;
	width:100%;
	box-shadow:0px 4px 3px rgba(0,0,0,.5);
	font-family: bahamasbold;
}

.menu-fixed a {
	color:#f1eba9;
}

.menu-fixed a:hover {
	color: #fff;
	transition: .5s;
}
	
	header nav {
		
		width:80%;
		height: calc(100% - 80px);
		background: #343434;
		overflow: scroll;
		opacity: 0.9;
		font-family: 'Raleway', sans-serif;
		
		left:-100%;
		margin:0;
		position: fixed;
		z-index: 1;
	}

header {
	width:100%;
	
		
	
}
 
header nav {
	width:90%;
	max-width:1000px;
	margin:20px auto;
	background:#2c2e2e;
	border:2px solid #08f7fe;
	display:none;
		flex-direction: row;
}
 


.menu_bar {
		display: block;
		width:100%;
		
		background:#2c2e2e;;
		font-family: bahamasbold;
	}

	.menu_bar .bt-menu {
		display: block;
		padding-bottom: 3px;;
		background:#2c2e2e;
		color:#f6f2c6;
		font-family: 'Raleway', sans-serif;
		text-decoration:none;
		font-weight: 100;
		font-size:16px;
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
 
	.menu_bar i {
		float:none;
		padding: 5px;
		font-size:17px;
		font-family: 'Raleway', sans-serif;
		color:#f6f2c6;
	}
	
	.menu_bar img {
		
		margin: 4px;
		width:30%;
		text-align: center;
	border:1px solid #08f7fe;
		
	}
	
	.menu_bar a {
		text-align: center;
		font-size: 15px;
		color:#f1eba9;
		 transition-property: text-decoration;
    transition-duration: 0.8s;
    transition-timing-function: linear;
    transition-delay: 0.2s;
		
	}
	
	.menu_bar a {
		
		color:#f1eba9;
		 transition-property: text-decoration;
    transition-duration: 0.8s;
    transition-timing-function: linear;
    transition-delay: 0.2s;
		
	}
 
header nav ul {
	
	width: 5%;
	overflow:hidden;
	list-style:none;
	display:flex;
	
}
 
header nav ul li {
	width: 60%;
	float:left;
}
 
header nav ul li a {
	color:#000000;
	padding:20px;
	display:block;
	text-decoration:none;
}
 
header nav ul li span {
	margin-right:10px;
}
 
header nav ul li a:hover {
	background:#9e9e9e;
}

header nav img {
	width: 80%;
	padding: 9px;
}

header nav art2 {
	width: 100%;
	text-align: center;
}


header nav art2 img {
	display: block;
margin: auto;

}

header ul li2 {
		width: 40%;
		padding: 0px;
		margin: auto;
		text-align: center;
		
		
	
		
	
	
}


header ul li2 a {
	text-align: center;
	color:#9e9e9e;
	padding: 1px;
		font-size: 17px;
	text-decoration: none;
	
	}

header ul li2 a:hover {
	color:#ff0000;
		
	}

	.container {
		width:100%;
	}

	.mosaico1 {
		max-width: 1200px;
		width: 70%;
		margin: auto;
		text-align: center;
	}

	.mosaico2 {
		max-width: 1200px;
		width: 70%;
		margin: auto;
		text-align: center;
		display:none;
	}

	.mosaico3 {
		max-width: 1500px;
		width: 70%;
		margin: auto;
		text-align: center;
	}

	.mosaico4 {
		max-width: 1200px;
		width: 70%;
		margin: auto;
		text-align: center;
		display:none;
	}

	.mosaico5 {
		max-width: 1200px;
		width: 70%;
		margin: auto;
		text-align: center;
	}

	.mosaico6 {
		max-width: 1200px;
		width: 70%;
		margin: auto;
		text-align: center;
		display:none;
	}

	.mosaico7 {
		max-width: 1200px;
		width: 70%;
		margin: auto;
		text-align: center;
	}

	.mosaico8 {
		max-width: 1200px;
		width: 70%;
		margin: auto;
		text-align: center;
		display:none;
	}


	.caption h5 {
		color:#e1cbb4;
	}
	
	.caption p {
		color:#b9a794;
	}

	.caption2 h5 {
		color:#f8ea03;
	}

	.caption2 p {
		color:#ffffff;
	}

	.caption3 h5{
		color:#8d13ab;
		
	}

	.caption3 p{
		color:#c803f9;
	}

	.caption4 h5{
		color:#fbfcfb;
	}

	.caption4 p{
		color:#fafbfa;
	}

	.caption5 h5{
		color:#fdfbfb;
	}

	.caption5 p{
		color:#f0f0a5;
	}

	.caption6 h5{
		color:#7b5c09;
	}

	.caption6 p{
		color:#917528;
	}

	.caption7 h5{
		color:#686969;
	}

	.caption7 p{
		color:#989a9a;
	}

	.animaciontexto {
		max-width: 1200px;
		width:90%;
	}

	.animaciontexto h1 {
		text-decoration: none;
		font-family: 'Raleway', sans-serif;
	font-size: 35px;
	font-weight: 100px;
	animation: fluido 30s ease-in-out infinite;
  background: linear-gradient(-45deg, #2f63af, #9745a9, #f803a4, #cf02fc, #08f7fe, #e73c7e, #9745a9);
  background-size: 300%;
  -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;

      }

       @keyframes fluido {
    0% { background-position: 0 50% }
    50% { background-position: 100% 50% }
    100% { background-position: 0 50% }
}

.animaciontexto h2 {
	text-decoration: none;
	font-family: 'Raleway', sans-serif;
	font-size: 30px;
	font-weight: 100;
color:#08f7fe;
font-weight: 100;

}

.animaciontexto h4 {
	
	color: #08f7fe;
	font-family: 'Raleway', sans-serif;
	font-size: 20px;
	font-weight: 100;
}

.animaciontexto h5 {
	
	color: #08f7fe;
	font-family: 'Raleway', sans-serif;
	font-size: 20px;
	font-weight: 100;
}

.animaciontexto p {
	text-decoration: none;
	font-family: 'Raleway', sans-serif;

font-weight: 100px;
animation: fluido 30s ease-in-out infinite;
background: linear-gradient(-45deg, #2f63af, #9745a9, #f803a4, #cf02fc, #08f7fe, #e73c7e, #9745a9);
background-size: 300%;
-webkit-background-clip: text;
  -webkit-text-fill-color: transparent;

  }

   @keyframes fluido {
0% { background-position: 0 50% }
50% { background-position: 100% 50% }
100% { background-position: 0 50% }
}

.animaciontexto2 p{
	
	
	font-family: 'Raleway', sans-serif;
	margin:auto;
	
animation: fluido 30s ease-in-out infinite;
  background: linear-gradient(-45deg, #08f7fe, #9745a9, #08f7fe);
  background-size: 300%;
  -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;

      }

	  .animaciontexto2 h2 {
		font-size: 30px;
		font-family: 'Raleway', sans-serif;
		font-weight: 100;
		color:#08f7fe;
	  }

       @keyframes fluido {
    0% { background-position: 0 50% }
    50% { background-position: 100% 50% }
    100% { background-position: 0 50% }
     }


	 .animaciontexto3 {
		max-width: 1200px;
		width:90%;
	}

	.animaciontexto3 h1 {
		text-decoration: none;
		font-family: 'Raleway', sans-serif;
	font-size: 35px;
	font-weight: 100px;
	animation: fluido 30s ease-in-out infinite;
  background: linear-gradient(-45deg, #2f63af, #9745a9, #f803a4, #cf02fc, #08f7fe, #e73c7e, #9745a9);
  background-size: 300%;
  -webkit-background-clip: text;
      -webkit-text-fill-color: transparent;

      }

       @keyframes fluido {
    0% { background-position: 0 50% }
    50% { background-position: 100% 50% }
    100% { background-position: 0 50% }
}

.animaciontexto3 h2 {
	text-decoration: none;
	font-family: 'Raleway', sans-serif;
	font-size: 30px;
	font-weight: 100;
color:#08f7fe;
font-weight: 100;

}

.animaciontexto3 h4 {
	
	color: #08f7fe;
	font-family: 'Raleway', sans-serif;
	font-size: 20px;
	font-weight: 100;
}

.animaciontexto3 h5 {
	
	color: #08f7fe;
	font-family: 'Raleway', sans-serif;
	font-size: 20px;
	font-weight: 100;
}

.animaciontexto3 p {
	text-decoration: none;
	font-family: 'Raleway', sans-serif;

font-weight: 100px;
color: #08f7fe;

   
}

.botones {
	max-width: 1200px;
		width:90%;
		margin: auto;
		
}

.botones a {
	text-decoration: none;
	font-family: 'Raleway', sans-serif;
	

font-weight: 100px;
color: #08f7fe;
}


	 .grid {
		max-width: 1000px;
		width: 95%;
		
		margin: auto;
		display: flex;
	  }

	 .grid2 .item2 {
		
		width: 25%;
		padding: 5px;
		align-self: flex-start;
	  }

     .contenedor {
	padding: 10px;
     }

     .contenedor a {
	text-decoration: none;
	font-family: 'Raleway', sans-serif;
	color:#cf02fc;
	padding:15px;
	border:1px solid #08f7fe;
	  }
	  .contenedor a:hover {
		background-color:#08f7fe;
		transition: .5s background-color;
	  }

	  .contenedor i {
		padding: 5px;;
	  }

	  
	
	.animacion {
		padding: 0px;
	
	
	animation: fluido 30s ease-in-out infinite;
	background: linear-gradient(-45deg, #2f63af, #9745a9, #f803a4, #cf02fc, #08f7fe, #e73c7e, #9745a9);
	background-size: 300%;
	
	  -webkit-text-fill-color: transparent;
	  @keyframes fluido {
		0% { background-position: 0 50% }
		50% { background-position: 100% 50% }
		100% { background-position: 0 50% }
		}
	}

	.galeprincipal {
		max-width: 1000px;
		order: start-end;
		width:95%;
		margin: auto;
	}

	.grid {
		
		display:grid;
		grid-template-columns: repeat(auto-fill, 230px);
		gap:10px;
		justify-content: center;
		margin: 0 auto;
		
		
		
	}

	

	.grid-item {
		width:230px;
		/* height: 200px;
		object-fit: cover; */
		margin-bottom: 20px;
		
	}

	/* opcion grid 1 */

	.gallery-container {
		display:grid;
		max-width: 1000px;
		width:95%;
		margin: auto;
		grid-template-columns: repeat(3, 1fr);
		grid-auto-rows: 220px;
		grid-gap:10px;
		padding: 20px;
	}

	.gallery-img {
		width:100%;
		height: 100%;
		object-fit: cover;
	}

	.gallery-item:nth-child(2) {
		grid-row-start: span 2;
	}

	.gallery-item:nth-child(5) {
		grid-column-start: span 2;
		grid-row-start: span 2;
	}

	.gallery-item:nth-child(8) {
		grid-column-start: span 2;
		grid-row-start: span 2;
	}

	.gallery-item:nth-child(11) {
		grid-row-start: span 2;
	}

	.gallery-item:nth-child(15) {
		grid-row-start: span 2;
	}

	.gallery-item:nth-child(19) {
		grid-row-start: span 2;
	}

	.gallery-item:nth-child(74) {
		grid-row-start: span 2;
	}

	

	.gallery-item:nth-child(42) {
		grid-row-start: span 2;
	}

	.gallery-item:nth-child(66) {
		grid-row-start: span 2;
	}

	.gallery-item:nth-child(2) {
		grid-row-start: span 2;
	}

	.gallery-item:nth-child(72) {
		grid-row-start: span 2;
	}

	.gallery-item:nth-child(44) {
		grid-row-start: span 2;
	}

	.gallery-item:nth-child(52) {
		grid-row-start: span 2;
	}

	.gallery-item:nth-child(35) {
		grid-row-start: span 2;
	}

	.gallery-item:nth-child(22) {
		grid-row-start: span 2;
	}

	.gallery-item:nth-child(56) {
		grid-column-start: span 2;
		grid-row-start: span 2;
	}

	.gallery-item:nth-child(67) {
		grid-row-start: span 2;
	}

	.gallery-item:nth-child(49) {
		grid-row-start: span 2;
	}

	.gallery-item:nth-child(57) {
		grid-row-start: span 2;
	}

	.gallery-item:nth-child(26) {
		grid-row-start: span 2;
	}

	.gallery-item:nth-child(75) {
		grid-column-start: span 2;
		grid-row-start: span 2;
	}

	.gallery-item:nth-child(76) {
		grid-row-start: span 2;
	}

	.gallery-item:nth-child(79) {
		grid-row-start: span 2;
	}

	.gallery-item:nth-child(81) {
		grid-row-start: span 2;
	}

	.gallery-item:nth-child(82) {
		grid-row-start: span 2;
	}

	.gallery-item:nth-child(83) {
		grid-row-start: span 2;
	}

	.gallery-item:nth-child(84) {
		grid-row-start: span 2;
	}

	.gallery-item:nth-child(85) {
		grid-row-start: span 2;
	}

	.gallery-item:nth-child(91) {
		grid-row-start: span 2;
	}

	.gallery-item:nth-child(100) {
		grid-row-start: span 2;
	}

	.gallery-item:nth-child(94) {
		grid-column-start: span 2;
		grid-row-start: span 2;
	}

	.gallery-item:nth-child(104) {
		grid-column-start: span 2;
		grid-row-start: span 2;
	}

	.gallery-item:nth-child(106) {
		grid-row-start: span 2;
	}

	.gallery-item:nth-child(108) {
		grid-row-start: span 2;
	}

	.gallery-item:nth-child(109) {
		grid-row-start: span 2;
	}

	.gallery-item:nth-child(110) {
		grid-row-start: span 2;
	}

	.gallery-item:nth-child(111) {
		grid-row-start: span 2;
	}

	.gallery-item:nth-child(112) {
		grid-row-start: span 2;
	}

	.gallery-item:nth-child(113) {
		grid-row-start: span 2;
	}

	.gallery-item:nth-child(114) {
		grid-row-start: span 2;
	}

	.gallery-item:nth-child(115) {
		grid-row-start: span 2;
	}

	.gallery-item:nth-child(117) {
		grid-row-start: span 2;
	}

	.gallery-item:nth-child(120) {
		grid-row-start: span 2;
	}

	.gallery-item:nth-child(121) {
		grid-row-start: span 2;
	}

	.gallery-item:nth-child(122) {
		grid-row-start: span 2;
	}

	.gallery-item:nth-child(124) {
		grid-column-start: span 2;
		grid-row-start: span 2;
	}

	.gallery-item:nth-child(125) {
		grid-row-start: span 2;
	}

	.gallery-item:nth-child(126) {
		grid-row-start: span 2;
	}

	.gallery-item:nth-child(127) {
		grid-row-start: span 2;
	}

	.gallery-item:nth-child(128) {
		grid-row-start: span 2;
	}

	.gallery-item:nth-child(129) {
		grid-column-start: span 2;
		grid-row-start: span 2;
	}

	.gallery-item:nth-child(130) {
		grid-column-start: span 2;
		grid-row-start: span 2;
	}

	

	.gallery-item:nth-child(131) {
		grid-row-start: span 2;
	}

	.gallery-item:nth-child(132) {
		grid-row-start: span 2;
	}

	.gallery-item:nth-child(133) {
		grid-row-start: span 2;
	}

	.gallery-item:nth-child(134) {
		grid-row-start: span 2;
	}

	.gallery-item:nth-child(135) {
		grid-row-start: span 2;
	}
	.gallery-item:nth-child(136) {
		grid-column-start: span 2;
		grid-row-start: span 2;
	}
	.gallery-item:nth-child(137) {
		grid-row-start: span 2;
	}
	.gallery-item:nth-child(138) {
		grid-column-start: span 2;
		grid-row-start: span 2;
	}

	

	

	/* termina opcion grid1 */

	.correo {
		max-width: 600px;
		width: 30%;
	}

		.botonindice {
			max-width: 1000px;
			width: 90%;
			margin: auto;
			text-align: center;
			
			
		}
		
		.botonindice p{
		font-size: 24px;
		font-family: 'Raleway', sans-serif;
			color: #ebf87d;
		}
		
		botonindice {
			width: 30%;
		}

		botonindice a {
			opacity: 1.0;
			
		}

		botonindice a:hover {
			opacity: 0.5;
			transition: .5s opacity;
		}

		.servicios {

			max-width: 1000px;
			width:90%;
			margin: auto;
			text-align: center;
		padding-top: 20px;
			display:flex-row;
		
		}
		
		
		contenedorespe {
		
			
			width: 30%;
			margin: auto;
			text-align: center;
			padding-top: 20px;
			font-family: 'Raleway', sans-serif;
			
			
			
		}
		
		contenedorespe p {
			font-size: 15px;
			color: #ffffff;
			font-family: nexalight;
			text-align: center;
			margin: auto;
			font-family: 'Raleway', sans-serif;
		}
		
		contenedorespe i {
			
			color: #f803a4;
			font-size: 22px;
			text-align: center;
			margin: auto;
			padding: 4px;
		
			background: #3b3938;
			border-radius: 100px;
			border:2px solid #08f7fe;
			border-radius: 100px;
			
		}
		
		contenedorespe h4{
		
			
			font-size: 18px;
			font-family: 'Raleway', sans-serif;
			font-weight: 100;
			margin-top: 20px;
			text-align: center;
			
			
		animation: fluido 30s ease-in-out infinite;
		  background: linear-gradient(-45deg, #2f63af, #9745a9, #f803a4, #9745a9, #e73c7e, #9745a9 );
		  background-size: 300%;
		  -webkit-background-clip: text;
			  -webkit-text-fill-color: transparent;
		
			  }
		
			   @keyframes fluido {
			0% { background-position: 0 50% }
			50% { background-position: 100% 50% }
			100% { background-position: 0 50% }
		}

		.principalfoto {
			max-width: 2000px;
			width: 100%;
		}

		.principalfoto2 {
			display:none;
			max-width: 600px;
			width: 100%;
		}

		.principalfoto2 img {
			width:100%;
		}

		.contenedor20 i {
			color: #cf02fc;
			font-size: 25px;
			padding: 7px;
			
			border-radius: 100px;
			
		}

		.contenedor21 {
			max-width: 1000px;
			margin: auto;
			text-align: auto;
			width:80%;
			padding-top:50px;
			color: #ffffff;
		}
		
		.contenedor21 p {
			padding: 8px;
			color: #08f7fe;
			font-family: 'Raleway', sans-serif;
		}

	
		
		
		
		.contenedor21 h5 {
			padding: 8px;
			color: #08f7fe;
			font-family: 'Raleway', sans-serif;
			font-weight: 100;
		}

		.contenedor21 img{
			width:50%;
		}
		
		
		
		
		
		.contenedortour {
			max-width: 1000px;
			width: 30%;
			margin: auto;
		}
		
		.contenedortour img {
			width: 100%;
		}
		

		
		.principalfoto img {
			max-width: 2000px;
			width:100%;
			height:auto;
		}

		.carrusel {
			margin: auto;
			max-width: 600px;
			width:100%;
		
		}

		.botoncarrusel {
			color:#8d13ab;
		}

		.responsiveyt {
			width:50%;
			margin:auto;
			text-align: center;
		}
		
		.responsiveyt iframe{
			width:100%;
		}

		.contactoboton {
			padding: 5px;
		}

		.contactoboton a {
			padding: 10px;
		}

		.contactoboton i{
			font-size: 30px;;
		}
		
		
	

		@media screen and (max-width: 800px)
	
	
{

	
   .animaciontexto h1 {
	font-size: 27px;
     }

    .animaciontexto h2 {
	font-size: 20px;
    }

    .animaciontexto2 h2 {
	font-size: 20px;
    }

    .contenedortour {
	
	width: 70%;
	
     }

	 .gallery-container {
			
		grid-template-columns: repeat(2, 1fr);
		grid-auto-rows: 230px;
		
		
	}

	 
	

}

@media screen and (max-width: 600px)

{

	body {
		padding-top: 80px;;
	}

	.principalfoto {
		display:none;
	}

	.principalfoto2 {
		display:block;
	
	}

	.menu_bar {
		padding: 0px;
		margin: 5px;
		
	}

	.menu_bar img {
		width:80%;
	}

	.menu_bar a {
		padding-bottom: 3px;
		

	}

	.carrusel {
		width:100%;
	
	}

	.mosaico1 {
		display:none;
	}

	.mosaico2 {
		
		width: 100%;
		
		display:block;
	}

	.mosaico3 {
		max-width: 1500px;
		width: 100%;
	}

	.mosaico4 {
		
		width: 100%;
		
		display:block;
	}

	.mosaico5 {
		display:none;
	}

	.mosaico6 {
		
		width: 100%;
		
		display:block;
	}

	.mosaico7 {
		display:none;
	}

	.mosaico8 {
		
		width: 100%;
		
		display:block;
	}

	.correo {
		max-width: 600px;
		width: 90%;
	}
	

	.contenedor21 img{
		width:80%;
	}

	.responsiveyt {
		width:80%;
		
	}

	.responsiveyt iframe {
		height: auto;

	}

	

	contenedorespe h4 {
		font-weight: 300;
	}

	.animaciontexto h2 {
		
	font-weight: 300;
	
	}

	.animaciontexto2 h2 {
		
		font-weight: 300;
		
		}

	.animaciontexto h5 {
		
		font-weight: 300;
		
		}

		.galeprincipal {
			max-width: 500px;
			width:100%;
			
		}

		.gallery-container {
			
			grid-template-columns: repeat(2, 1fr);
			grid-auto-rows: 120px;
			padding: 5px;
			
			
		}

		.grid2 .item2 {
			width: 100%;
			
		  }

		

		

	

}